<template>
  <div class="mt-5">
    <roadLane />
  </div>

</template>

<script>
import roadLane from '~/components/roadLane.vue';

export default {
    layout: 'RoadPage',
    layout: 'main_layouts',
    components:{

    },
    data() {
      return {
 
      }
    },
    methods: {
  
    },
 
}

</script>

<style>

</style>
